Subject: tc-list NT MSS listing from the ENTMP

From: Vincent Broman <[email-masked]>
Date: 25 Oct 1997 05:52:12 -0000

I've expanded, improved, corrected, sliced, diced, etc. the data
on NT MSS that Tauber and others put together for the ENTMP.
There is now Siglum, Name, Date, Location, Equivalences, and Contents
information for 99 papyri, 284 parchment uncials, 407 miniscules,
and 49 lectionaries.  Some of the fields are missing because of
my source lacking them, e.g. locations from UBS3.
The contents of each papyrus and parchment uncial are detailed
by chapter and verse more explicitly than you will find elsewhere.
My primary source is NA27, secondarily Aland-tTotNT, tertiarily
UBS3, and then everything else I could grab.

This is available as http://www.znet.com/~broman/gmssinfo.zip
referred to in       http://www.znet.com/~broman/manuscripts.html .
Corrections welcome.

Vincent Broman                                       San Diego, California, USA
Email: broman at sd.znet.com (home)       or spawar.navy.mil or nosc.mil (work)
Phone: +1 619 284 3775                       Starship: 32d42m22s N 117d14m13s W
(no sig because I'm dialed in from home.)